---
hide:
    - navigation
    - toc
    - path
---

# Welcome

:material-hand-wave: Hello! You've found the 'about' site for [StarCat Systems](https://starcat.systems). This site contains documentation, guides, and other information about our projects and our company.

## :octicons-link-24: Quick Links
Common links that you may find useful:

[:fontawesome-regular-user: StarCat Account Settings](#)  
[:octicons-gear-24: Control Panels](#)  
[:octicons-credit-card-24: Billing Portal](https://sandbox.polar.sh/starcatsys/portal)  
[:material-message-text: Contact StarCat Systems](contact/index.md)  
[:material-alarm-light: System Status](https://starcatsys.instatus.com/)  

## :material-table-of-contents: Contents
You'll find the following sections of information on this site:

<div class="grid cards" markdown>

-   :octicons-info-24:{ .lg .middle } **About**

    ---

    Information about [StarCat Systems](https://starcat.systems) and our projects, as a whole.

    [:octicons-arrow-right-24: About](about/index.md)

-   :material-tent:{ .lg .middle } **SourceCamp**

    ---

    Information about [SourceCamp](https://starcat.systems), a simple, private Git server host.

    [:octicons-arrow-right-24: SourceCamp](sourcecamp/index.md)

-   :material-notebook-outline:{ .lg .middle } **DocsHQ**

    ---

    Information about [DocsHQ](https://docshq.app), a continuous documentation platform.

    [:octicons-arrow-right-24: DocsHQ](docshq/index.md)

-   :material-email-fast-outline:{ .lg .middle } **Postline**

    ---

    Information about [Postline](https://postline.email), a discussion + announcement list service.

    [:octicons-arrow-right-24: Postline](postline/index.md)

-   :octicons-sliders-16:{ .lg .middle } **StageLink**

    ---

    Information about [StageLink](https://stagelink.cloud), a remote AV+ system management platform.

    [:octicons-arrow-right-24: StageLink](stagelink/index.md)

-   :fontawesome-solid-scroll:{ .lg .middle } **Policies**

    ---

    The policies and terms you agree to when you use any of our projects.

    [:octicons-arrow-right-24: Policies](policies/index.md)

-   :material-book:{ .lg .middle } **Handbook**

    ---

    Documentation and notes about the running of our projects. Take a look behind the scenes!

    [:octicons-arrow-right-24: Handbook](handbook/index.md)

</div>

## :octicons-pencil-24: Edit this site
Found an error, or have a content suggestion? **You** are welcome to suggest changes to this site! The source material for this site is hosted on our [:simple-forgejo: Git server](https://git.starcat.systems/starcatsys/about_docs). Check out the [:octicons-arrow-right-24: Editing this site](handbook/meta/editing.md) section in the Handbook for more information on making changes.

## :fontawesome-brands-creative-commons: License
The contents of this site are licensed under [:fontawesome-brands-creative-commons::fontawesome-brands-creative-commons-by::fontawesome-brands-creative-commons-sa: CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/), unless otherwise noted.